Support » Plugin: Gutenberg » Gutenberg error with YASR and Yoast SEO

  • When saving a page with the Gutenberg Editor, a “failed update” error message occurs when the editor is used in version 6.0.0 in conjunction with the current version of the “Yet Another Stars Rating” and “Yoast SEO” plugins. In addition, saving a new entry in the “Easy Affiliate Links” plugin is not possible. Can someone reproduce this error message?

Viewing 1 replies (of 1 total)
  • Hello @kleetus,

    There is now Gutenberg 6.9 version available. There were some fixes included targeting Yoast SEO in particular. Can you check again with the new version and let us know if this is still an issue? Thanks!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.